Package cups-filters 1.11.6-2 (x86_64) already flagged

cups-filters has already been flagged out-of-date.

You can return to the package details page for cups-filters.